Uploaded image for project: 'UIMA'
  1. UIMA
  2. UIMA-5853

Java version for integration tests should match main target version

    XMLWordPrintableJSON

    Details

      Description

      The integration tests currently do not configure the Java target version which causes the build to fail with JDK 10 since the default level 1.5 is no longer supported.

        Attachments

          Activity

            People

            • Assignee:
              rec Richard Eckart de Castilho
              Reporter:
              rec Richard Eckart de Castilho
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: